/* reset */
body{ position: relative; -webkit-text-size-adjust: 100%; font-family: "Microsoft YaHei", Arial, sans-serif;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, span, a { margin: 0; padding: 0; vertical-align: baseline;}
ul, ol { list-style: none;}
a { text-decoration: none; color: inherit; cursor: pointer; outline: none;}
a:hover{ text-decoration:none;}
img { border: 0; object-fit: cover;}
video{ object-fit: cover; }
table { border-collapse: collapse;}
area{ outline:none; }
input, textarea, select{ -webkit-appearance: none; outline: none; resize: none; border-radius: 0;}
input::-ms-clear{ display:none;}
input[type="text"], input[type="password"] { -webkit-appearance: none; -moz-appearance: none; appearance: none;}
button { border: none; background: none; cursor: pointer; font-size: inherit;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0;}
/* 当弹窗激活时，动态给 body 加上这个类 */
.body-no-scroll {
  overflow: hidden;
  height: 100%;
}
/* 行为验证 */
#wanmeiCaptcha_0{ max-width: 100%!important; height: .56rem!important; display: flex; align-items: center;}
#wanmeiCaptcha_0 p{ line-height: .56rem!important; font-size: .24rem!important;}
.tester-ringicon{ top: 50%!important; transform: translateY(-50%); width: .3rem; height: .3rem;}
#wanmeiCaptcha_0 .tester-ringouter{ width: 100%!important; height: 100%!important; box-sizing: border-box; border-radius: 50%!important;}

/* global */
body{ font-size: 0.16rem;}
.otherPlatform{ display: flex;}
.otherPlatform a{position:relative;margin:0 .09rem;width:.66rem;height:.66rem;background:url(https://yh.wanmei.com/public/login-pop/images/yh/otherPlatform.png) no-repeat;background-position-y:0;background-size:auto 200%}
.otherPlatform .platform_bili{background-position-x:0}
.otherPlatform .platform_haoyou{background-position-x:-0.84rem}
.otherPlatform .platform_tap{background-position-x:-1.68rem}
.otherPlatform .platform_sina{background-position-x:-2.52rem}
.otherPlatform .platform_douyin{background-position-x:-3.37rem}
.otherPlatform .platform_wechat{background-position-x:-4.2rem}
.otherPlatform .platform_qq{background-position-x:-5.05rem}
.otherPlatform .platform_douliu{background-position-x:-5.89rem}
.otherPlatform a:hover{background-position-y:-0.66rem}
.otherPlatform .code{position:absolute;bottom:100%;left:50%;transform:translate(-50%,0);display:none}
.otherPlatform a:hover .code{display:block}
.otherPlatform .code div{margin-bottom:.1rem;border-radius:.05rem;padding:.1rem;background:#FFF}
.otherPlatform .code img{display:block;width:1.2rem;height:1.2rem}

/* 弹出框 */
.pop{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999; background-color: rgba(0,0,0,0.5); display: none;}
.pop-cont{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 7.6rem;}
.closePop{ position: absolute; top: 0.26rem; right: 0.26rem; width: 0.54rem; height: 0.54rem; background: url(https://yh.wanmei.com/public/login-pop/images/yh/close.png) no-repeat 0 0; background-size: 100% auto; z-index: 5;}

/* 弹出框：登录/注册并预约 */
.pop-login-cont{ height: 9.7rem; padding-top: .46rem; box-sizing: border-box; background: url(https://yh.wanmei.com/public/login-pop/images/yh/pop-login-cont.png) no-repeat 0 0; background-size: 100% auto;}
.pop-logo{ display: block; margin: 0 auto; width: 2.28rem; height: 1.61rem; background: url(https://yh.wanmei.com/public/login-pop/images/yh/logo.png) no-repeat 0 0; background-size: 100% auto;}
/* #login-wrap{ width: 6.02rem; margin: .35rem auto 0 auto;} */
#login-wrap{ width: 6.02rem; margin: .55rem auto 0 auto;}
.phone-area{ height: .56rem; border-radius: .28rem; background: #1d1d1d; display: flex; align-items: center; overflow: hidden;}
.phone-area select, .phone-area input{ height: 100%; border: none; font-size: .24rem; color: #e8e8e8; outline: none;}
.phone-area select{ width: .7rem; text-align: right; background: #1d1d1d;}
.phone-area input{ margin-left: .3rem; padding-left: .5rem; width: 4rem; height: .28rem; border-left: .03rem solid #6e6e6e; background: transparent;}
#verify-bar{ margin: .3rem 0; height: .56rem; }
.phone-code{ height: .56rem; border-radius: .28rem; padding: 0 .06rem; box-sizing: border-box; background: #1d1d1d; display: flex; justify-content: space-between; align-items: center; overflow: hidden;}
.phone-code input{ margin-left: .3rem; width: 3rem; height: 100%; background: transparent; border: none; font-size: .24rem; color: #e8e8e8; outline: none;}
.phone-code button{ width: 2.48rem; height: .42rem; line-height: .42rem; text-align: center; border-radius: .21rem; background: #7cecfc; font-size: .24rem; color: #1d1d1d;}
.phone-code button:disabled{ background: #6e8a8e; color: #3c3c3c; cursor: not-allowed;}
#login-submit{ display: block; margin: .6rem auto 0 auto; width: 5.04rem; height: .77rem; background: url(../images/login-submit-new.png) no-repeat 0 0; background-size: 100% auto; text-indent: -999em;}
/* #login-submit{ display: block; margin: .6rem auto 0 auto; width: 5.04rem; height: .77rem; background: url(https://yh.wanmei.com/public/login-pop/images/yh/login-submit.png) no-repeat 0 0; background-size: 100% auto; text-indent: -999em;} */
#login-submit:hover{ background-position: 0 100%;}
.platform{ margin: .3rem auto 1rem auto; width: 6rem; display: flex; flex-direction: column-reverse;}
.platform .btns{ display: flex; justify-content: space-between; align-items: center;}
.platform button{ width: 1.86rem; height: 0.56rem;}
.platform .pc{ background: url(https://yh.wanmei.com/public/login-pop/images/yh/pc.png) no-repeat 0 0; background-size: 100% auto;}
.platform .mobile{ background: url(https://yh.wanmei.com/public/login-pop/images/yh/mobile.png) no-repeat 0 0; background-size: 100% auto;}
.platform .host{ background: url(https://yh.wanmei.com/public/login-pop/images/yh/host.png) no-repeat 0 0; background-size: 100% auto;}
.platform button.active{ background-position: 0 100%;}
.platform .tip{ margin-top: .15rem; text-align: center; font-size: .2rem; color: #262626;}
.clauses{ margin: 0 auto; width: 6rem; line-height: .23rem; font-size: .18rem; color: #e8e8e8;}
.clause-sms{ display: none;}
.clauses p{ position: relative; padding-left: .34rem; margin-bottom: .05rem;}
.clauses p::before{ content: ""; position: absolute; top: .03rem; left: 0; width: .18rem; height: .18rem; background: url(https://yh.wanmei.com/public/login-pop/images/yh/checkbox.png) no-repeat 0 bottom; background-size: 100% auto;}
.clauses p.active::before{ background-position: 0 0!important;}
.clauses a{ color: #7cecfc;}

/* 弹出框：预约 */
.pop-yy-cont .form{ height: 6.52rem; padding-top: .46rem; box-sizing: border-box; background: url(https://yh.wanmei.com/public/login-pop/images/yh/pop-yy-cont.png) no-repeat 0 0; background-size: 100% auto;}
.pop-yy-cont .already{ position: relative; height: 6.97rem; background: url(https://yh.wanmei.com/public/login-pop/images/yh/pop-yy-already.png) no-repeat 0 0; background-size: 100% auto;}
.pop-yy-cont .already .pop-logo{ display: none;}
.pop-yy-cont .platform{ flex-direction: column; margin-bottom: .2rem; color: #000;}
.pop-yy-cont .platform .tip{ width: 4.47rem; height: .37rem; margin: 0 auto .35rem auto; background: url(https://yh.wanmei.com/public/login-pop/images/yh/platform-tit.png) no-repeat 0 0; background-size: 100% auto;}
.yySubmit{ display: block; margin: 1.5rem auto 0 auto; width: 5.04rem; height: .77rem; background: url(https://yh.wanmei.com/public/login-pop/images/yh/yySubmit.png) no-repeat 0 0; background-size: 100% auto;}
.yySubmit:hover{ background-position: 0 100%;}
.pop-yy-otherPlatform{ position: absolute; bottom: .5rem; left: 50%; transform: translateX(-50%);}
.pop-yy-cont .clauses{ color: #1d1d1d;}
.pop-yy-cont .clauses p::before{ background: url(https://yh.wanmei.com/public/login-pop/images/yh/checkbox2.png) no-repeat 0 bottom; background-size: 100% auto;}

/** 验证码样式 */
#wanmeiCaptcha_0 *{box-sizing:content-box;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none; margin:0; padding:0;}
#wanmeiCaptcha_0 span{padding:0; margin:0}
#wanmeiCaptcha_0 p{font-family:auto; margin:0;font-weight:normal;transition: all 0.5s linear;  font-size:14px; line-height:43px; position:absolute; width:100%;top:0;left:0;}
#wanmeiCaptcha_0 a{font-family:auto;float:none;font-weight:normal}
.tester-iconimg,.tester-intro,.tester-ringicon,.testing.done .tester-loadingicon,.testing.fail .tester-loadingicon {filter:alpha(opacity=0); -moz-opacity:0; opacity:0}
.loading .tester-loadingicon,.prepared .tester-preparebox .tester-intro,.prepared .tester-ringicon,.done .tester-doneicon,.fail .tester-failicon,.testing .tester-testText,.testing .tester-loadingicon{filter:alpha(opacity=100); -moz-opacity:1; opacity:1}
.tester-iconimg{background:url(data:image/png;base64,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) no-repeat; position:absolute; transition: all 0.5s linear; }
#wanmeiCaptcha_0{ box-sizing:border-box;cursor:pointer; border:1px solid #f5f5f5; border-radius:5px;  background-color:#f5f5f5; height:43px; width:100%;min-width:250px; max-width:300px;position:relative;transition: all 0.5s linear;}
.tester-loadingicon { background-position:0 0; width:23px; height:23px;animation:rotation infinite 1s normal; transition: margin 0.5s linear;  transform-origin:50% 50%;}
.loading .tester-loadingicon{left:50%; top:11px; margin-left:-12px;  }
.tester-preparebox{transition: all 0.3s linear;}
#wanmeiCaptcha_0.prepared{ border-color:#cccccc; background:#fff;}
.tester-ringicon{position:absolute; left:14px; top:10px;}
#wanmeiCaptcha_0 .tester-ringouter{ border:4px solid #418df1;transition: all 0.5s linear; width:16px; height:16px; border-radius:12px; position:absolute; left:0; top:0;}
#wanmeiCaptcha_0 .tester-ringinner{ width:12px; height:12px; background-color:rgba(66,217,91,0.8); border-radius:6px; position:absolute; margin:-6px 0 0 -6px; top:6px; left:6px; }
.prepared p.tester-intro{ text-align:center; color:#666666; }
#wanmeiCaptcha_0.prepared.readygo{border-color:#1875f0;}
.prepared.readygo p.tester-intro{color:#1875f0;}
.prepared.readygo .tester-ringouter{animation:scaleChange infinite 0.8s alternate;}
.prepared.readygo .tester-ringinner{transition:all 0.2s linear; top:14px !important; left:14px !important; width:8px; height:8px;}
#wanmeiCaptcha_0.testing{ border-color:#9ac4fc; background-color:#f1f7ff; }
#wanmeiCaptcha_0.testing p.tester-intro{text-align:left; color:#333333; padding-left:18px;}
#wanmeiCaptcha_0.testing.done p.tester-intro{color:#28c345;}
#wanmeiCaptcha_0.testing .tester-loadingicon{ right:0.18rem;left:auto; top:0.11rem; }
#wanmeiCaptcha_0.testing.done{ border-color:#8fe59d; background-color:#e7feeb; }
#wanmeiCaptcha_0 .tester-doneicon{background-position:0 -30px; width:18px; height:18px; top:0.13rem; right:0.17rem; display:inline-block;}
#wanmeiCaptcha_0.testing.fail{ border-color:#fde1b3; background-color:#fff8ed; }
#wanmeiCaptcha_0 .tester-failicon{background-position:-30px -30px;width:18px; height:18px;top:0.13rem; right:0.17rem; display:inline-block;}
.tester-testText{z-index:0; position:relative;}
#wanmeiCaptcha_0 .tester-testText a{ text-decoration:none; color:#1875f0; padding-left:5px;}
.tester-inSwitch .tester-iconimg{ background-size:99px 90px}
.tester-inSwitch #wanmeiCaptcha_0{border-radius:8px;height:65px;min-width:370px; max-width:450px;}
.tester-inSwitch .tester-loadingicon{width:34px; height:34px;}
.tester-inSwitch .loading .tester-loadingicon{top:16px; margin-left:-18px;}
.tester-inSwitch p.tester-intro{ font-size:21px; line-height:65px;   }
.tester-inSwitch .tester-ringicon{ left:21px; top:20px;}
.tester-inSwitch .tester-ringouter{ border:2px solid #418df1; width:24px; height:24px; border-radius:18px;}
.tester-inSwitch .tester-ringinner{ width:18px; height:18px; border-radius:9px;  margin:-9px 0 0 -10px; top:9px; left:9px; }
.tester-inSwitch .preparing.readygo .tester-ringinner{ top:18px !important; left:18px !important; width:12px; height:12px;}
.tester-inSwitch #wanmeiCaptcha_0.testing p.tester-intro{  padding-left:27px;}
.tester-inSwitch #wanmeiCaptcha_0.testing .tester-loadingicon{   top:16px; }
.tester-inSwitch #wanmeiCaptcha_0 .tester-doneicon{background-position:0 -45px; width:27px; height:27px; top:19px; right:26px;}
.tester-inSwitch #wanmeiCaptcha_0 .tester-failicon{background-position:-45px -45px;width:27px; height:27px;top:19px; right:26px; }
.tester-inSwitch .tester-testText a{ padding-left:7px;}
@keyframes scaleChange{form{ transform:scale(1,1) }to{transform:scale(1.1,1.1)}}
@keyframes rotation{0%  { transform:rotate(0)} 12%  { transform:rotate(45deg)}25%  { transform:rotate(90deg)}37%  { transform:rotate(135deg)}50%  { transform:rotate(180deg)}62%  { transform:rotate(225deg)}75%  { transform:rotate(270deg)}87%  { transform:rotate(315deg)}100%  { transform:rotate(360deg)}}
.tester-cicle{width:6px; height:6px; border-radius:3px; margin-left:4px; vertical-align:middle; background:#bdbdbd; display:inline-block;}
.tester-cicle:first-child{ margin-left:0;}

/* 针对最大宽度 768px 以下的屏幕（一般算手机） */
@media (max-width: 768px) {
  /* 弹出框 */
  .pop-cont{ width: 7rem;}

  /* 弹出框：登录/注册并预约 */
  .pop-login-cont{ height: 9.67rem; padding-top: .46rem; background: url(https://yh.wanmei.com/public/login-pop/images/yh/pop-login-cont-m.png) no-repeat 0 0; background-size: 100% auto;}

  /* 弹出框：预约 */
  .pop-yy-cont .form{ height: 6.51rem; padding-top: .46rem; box-sizing: border-box; background: url(https://yh.wanmei.com/public/login-pop/images/yh/pop-yy-cont-m.png) no-repeat 0 0; background-size: 100% auto;}
  .pop-yy-cont .already{ height: 6.91rem; background: url(https://yh.wanmei.com/public/login-pop/images/yh/pop-yy-already-m.png) no-repeat 0 0; background-size: 100% auto;}
}

.contract-privacy {
  margin-top: 2rem;
}
